a:active        {color: #333333;text-decoration: none;}
a:link          {color: #333333;text-decoration: none;}
a:visited       {color: #333333;text-decoration: none;}
a:hover         {color: #3579BF;text-decoration: none;}
A.blue:link			{font-family:굴림; text-decoration:none; color:666666;font-size: 11px;}
A.blue:visited		{font-family:굴림; text-decoration:none; color:666666;font-size: 11px;}
A.blue:hover		{font-family:굴림; text-decoration:none; color:3366CC;font-size: 11px; font-weight:bold;}
A.blue:active		{font-family:굴림; text-decoration:none; color:666666;font-size: 11px;}

.title          {font-family: "돋움", "돋움체", "굴림", "굴림체";font-size: 15px; font-weight: bold; padding: 2px; color: #666666; letter-spacing: -2px;}

.bbstitle       {font-family: "돋움", "돋움체", "굴림", "굴림체";
				font-size: 15px; font-weight: bold; padding: 2px; 
				color: #666666; letter-spacing: -2px;
				background-color: #FFFFFF;}

.bold           {font-family: "굴림", "굴림체";font-size: 12px;color:#666666;font-weight: bold;text-decoration: none;}
.blue           {font-family: "굴림", "굴림체", "돋움", "돋움체";font-size: 12px;color: #3366CC;} 
.blueB          {font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px;font-weight: bold;color: #0B67B6;text-decoration: none;}
.stext          {font-family: "돋움", "돋움체", "굴림", "굴림체";font-size: 11px;color: #333333;text-decoration: none;line-height: normal;}

.bgBox          {background-image: url('bg_box.gif');background-repeat: repeat-x;background-position: right bottom;clip:  rect(auto auto 4px auto)}

.tblbg          {background-color: #CCCCCC;}


.tdbg           {background-color: #E0EAF2; height:30px;}

.tdbgroot       {background-color: #f8f8f8; height:30px;}

.tbl {background-color: #ffffff; padding: 2px; margin:1px;width:99%; }



/* yearly plan */
.tblyyyy {background-color: #ffffff; padding: 0px; margin:0px;width:100%;border-width: 0px; }
.trtopnot  {background-color: #ffffff; height:1px; border-width: 1px; border-color: #d6d6d6;border-style: none solid solid solid;}
.trtopbtnot  {background-color: #ffffff; height:1px; border-width: 1px; border-color: #d6d6d6;border-style: none solid none solid;}

.tryyyy  {background-color: #ffffff; padding: 0px; margin:0px;width:100%;border-width: 0px; height:30px;}


.tryyyytitle  {background-color: #e1e1dd; padding: 0px; margin:0px;width:100%;border-width: 1px; height:30px;font-family: 나눔고딕; font-weight: 600; font-size: 11px;color:#505050; text-decoration: none;}

.trblue  {background-color: #0099FF; padding: 0px; margin:0px;width:100%;border-width: 0px; height:1px;}

.qbltitle  {
border-bottom-style: solid; border-width: thin; border-color: #0099FF;
border-top-style: solid; border-width: thin;border-color: #d6d6d6;
border-left-style: solid; border-width: thin;border-color: #d6d6d6;
border-right-style: none; border-width: thin;border-color: #d6d6d6;

background-color: #CEE0EE;height:30px; font-family: 나눔고딕; font-weight: 600; font-size: 11px;color:#505050; text-decoration: none;}

.qrtitle  {
border-bottom-style: none; border-width: thin; border-color: #0099FF;
border-top-style: none; border-width: thin;border-color: #d6d6d6;
border-left-style: none; border-width: thin;border-color: #d6d6d6;
border-right-style: solid; border-width: thin;border-color: #d6d6d6;

background-color: #CEE0EE;height:30px; font-family: 나눔고딕; font-weight: 600; font-size: 11px;color:#505050; text-decoration: none;}


.qrtitlein  {
border-bottom-style: none; border-width: thin; border-color: #0099FF;
border-top-style: none; border-width: thin;border-color: #d6d6d6;
border-left-style: none; border-width: thin;border-color: #d6d6d6;
border-right-style: none; border-width: thin;border-color: #d6d6d6;

background-color: #CEE0EE;height:30px; font-family: 나눔고딕; font-weight: 600; font-size: 11px;color:#505050; text-decoration: none;}


.qxxxxtitle  {
border-bottom-style: none; border-width: thin; border-color: #0099FF;
border-top-style: none; border-width: thin;border-color: #d6d6d6;
border-left-style: none; border-width: thin;border-color: #d6d6d6;
border-right-style: none; border-width: thin;border-color: #d6d6d6;

background-color: #CEE0EE; height:30px; font-family: 나눔고딕; font-weight: 600; font-size: 11px;color:#505050; text-decoration: none;}

.qbl  {
border-bottom-style: solid; border-width: thin; border-color: #0099FF;
border-top-style: none; border-width: thin;border-color: #d6d6d6;
border-left-style: solid; border-width: thin;border-color: #d6d6d6;
border-right-style: none; border-width: thin;border-color: #d6d6d6;

background-color: #ffffff; height:30px; font-family: 나눔고딕; font-weight: 600; font-size: 11px;color:#404040; text-decoration: none;}




.qr  {background-color: #ffffff; height:30px; border-width: 1px; border-color: #d6d6d6;border-style: none solid none none;font-family: 나눔고딕; font-weight: 600; font-size: 11px;color:#404040; text-decoration: none;}

.qxxxx  {background-color: #ffffff; height:30px; border-width: 1px; border-color: #d6d6d6;border-style: none none none none;font-family: 나눔고딕; font-weight: 600; font-size: 11px;color:#404040; text-decoration: none;}

.qrin  {background-color: #ffffff; height:30px; border-width: 1px; border-color: #d6d6d6;border-style: none none none none;font-family: 나눔고딕; font-weight: 600; font-size: 11px;color:#404040; text-decoration: none;}

.qtrbl  {background-color: #ffffff; height:30px; border-width: 1px; border-color: #d6d6d6;border-style: solid solid solid solid;}
.qrbl  {background-color: #ffffff; height:30px; border-width: 1px; border-color: #d6d6d6;border-style: none solid solid solid;}
.qtbl  {background-color: #ffffff; height:30px; border-width: 1px; border-color: #d6d6d6;border-style: solid none solid solid;}
.qtrl  {background-color: #ffffff; height:30px; border-width: 1px; border-color: #d6d6d6;border-style: solid solid none solid;}
.qtrb  {background-color: #ffffff; height:30px; border-width: 1px; border-color: #d6d6d6;border-style: solid solid solid none;}





.qdotted  {background-color: #ffffff; height:1px; border-width: 1px; border-color: #c3c3c3;border-style: dotted none none none;}
.qrsmall  {background-color: #ffffff; height:1px; border-width: 1px; border-color: #d6d6d6;border-style: none solid none none;}
/* yearly plan */


.tdyyyy  {background-color: #f5f5f5; height:30px; border-width: 1px; border-color: #b3b3b3;border-style: solid solid solid solid;}
.tdyyyyin  {background-color: #ffffff; height:30px; border-width: 1px; border-color: #b3b3b3;border-style: solid solid solid solid;}

.tdbgroot2       {border-style: solid solid none solid;border-width: 1px; border-color: #b3b3b3; background-color: #f8f8f8; height:30px;width:200px;padding: 2px; margin:1px;}
.tdbgroot2b       {border-style: none solid solid solid;border-width: 1px; border-color: #b3b3b3; background-color: #f8f8f8; height:30px;width:200px;padding: 2px; margin:1px;}
.tdbgroot2bt       {border-style: solid solid solid solid;border-width: 1px; border-color: #b3b3b3; background-color: #f8f8f8; height:30px;width:200px;padding: 2px; margin:1px;}

.tdnbg2          {border-style: solid solid none solid;border-width: 1px; border-color: #b3b3b3;background-color: #FFFFFF; height:30px;width:450px;padding: 2px; margin:1px;}
.tdnbg2b          {border-style: none solid solid solid; border-width: 1px; border-color: #b3b3b3; background-color: #FFFFFF; height:30px;width:450px;padding: 2px; margin:1px;}
.tdnbg2bt          {border-style: solid solid solid solid; border-width: 1px; border-color: #b3b3b3; background-color: #FFFFFF; height:30px;width:450px;padding: 2px; margin:1px;}

.tdbg2          {background-color: #F6EDD8;}

.tdnbg          {background-color: #FFFFFF; height:30px;}

.tdbg3          {background-color: #F6F6F6;}
.tdbg4          {background-color: #DAF0F2;}
.tdbg5          {background-color: #FFF0F8;}

.W10            {padding-left: 10px;}
.W6             {padding-left: 6px;}

textarea.line   {font-size:12px;color:#7f7f7f;border: 1px solid #CCCCCC;}
textarea.line3  {border-width:1px;border-style:solid;border-color:#B0B0B0;
font-size:12px;color:#7f7f7f;font-family: "Arial", "Helvetica", "sans-serif";padding: 10px;}

input           {font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #808080;color: #333333;}

input.bgblue    {background-color: #5E97CF;font-size: 12px;color: #FFFFFF;}
input.line2     {border: 1px solid #CCCCCC;font-size: 12px;color: #333333;}
input.lineNo    {border: 0px solid #CCCCCC;font-size: 12px;color: #333333;}
input.ece9e7    {color:#666666;background-color:#ece9e7;font-size:12px}

select 
{ 
  background-color:light-red; 
  border: 1px solid ; 
  font-size: 12px;
} 
select.top      {
	background-color: #F1F1F1; 
	border-color: #2f2f2f;
	border: 1px solid ; 
	font-size: 12px;
}

select.vlec      {
	background-color: #F1F1F1; 
	border-color: #2f2f2f;
	border: 1px solid ; 
	font-size: 12px;
}
.vlec      {
	background-color: #F1F1F1; 
	border-color: #2f2f2f;
	border: 1px solid ; 
	font-size: 12px;
}

option 
{ 
  background-color:white; 
} 


body            { 
				scrollbar-face-color:#FFFFFF;
				scrollbar-highlight-color: #FFFFFF;
				scrollbar-3dlight-color: #B5B5B5; 
				scrollbar-shadow-color: #B5B5B5;
				scrollbar-darkshadow-color: #FFFFFF;
				scrollbar-track-color: #FFFFFF; 
				scrollbar-arrow-color: #B5B5B5; 
				bgproperties=fixed
				}

td              {font-size: 12px;color:#333333;font-family: "굴림", "굴림체", "돋움", "돋움체";} 

button          {text-align:center;font-family: Arial, Helvetica, sans-serif; font-size: 11px; border: 1px solid #808080;color: #333333;}
.btn {	
		text-decoration:none;padding-top:3px;cursor:hand;
		color:#3e3e3e; 
		font: bold 99%;
		font-size: 12px;
		background-color:#fbfbfb; 
		border: 1px solid; 
		filter:progid:DXImageTransform.Microsoft.Gradient 
		(GradientType=0,StartColorStr='#fbfbfb',EndColorStr='#c5c5c5'); 
	 }

/*xjsv.js 스타일*/
.xjs_required01  { background-image : url('/learn/images/required01.gif'); background-position: right top; background-repeat:no-repeat}
.xjs_required02  { background-image : url('/learn/images/required02.gif'); background-position: right top; background-repeat:no-repeat}
.xjs_required03  { background-image : url('/learn/images/required03.gif'); background-position: right top; background-repeat:no-repeat}
.xjs_required04  { background-image : url('/learn/images/required04.gif'); background-position: right top; background-repeat:no-repeat}
.xjs_required05  { background-image : url('/learn/images/required05.gif'); background-position: right top; background-repeat:no-repeat}

radio {border: none;}
img {border: none;}